'MSXML 5.0'에 해당되는 글 1건

  1. 2006.10.30 [Etc]Internet Explorer 7 에는 MSXML5를 사용하면 보안경고가 뜬다 (4)
Internet Explorer2006.10.30 14:10
http://blogs.msdn.com/ie/archive/2006/10/27/msxml5-not-in-this-ie.aspx

IE Blog에 얼마전에 올라온 글인데, MSXML 5.0은 Internet Explorer 7.0에서 자동으로 쓸 수가 없고 반드시 사용자가 한 번 사용하겠다는 확인을 해 줘야 한다. 즉, MS에서 만든 것임에도 불구하고 여타의 액티브X와 같은 취급을 받는 거라고 볼 수 있다. 만약 예전에 만든 웹 애플리케이션에서 MSXML 5.0을 사용했다면 이런 사태를 겪기 전에 바꿔야 할 듯... (물론 사용자들에게 허용하라고 해도 된다.)



* 지금 다시 읽어보니, 심각한 오해가 있었다...-_-;; 없다는 것이 아니고, (어차피 MSXML은 따로 설치할 수도 있기 때문에..) 그래서 글을 급히 수정...
신고
Posted by kkongchi

티스토리 툴바